# /etc/init.d/dictd is just a symlink to /etc/init.d/dicod init script, and
# that is to make the dict-* database packages work with dicod, so I don't want
# to register /etc/init.d/dictd
dicod: script-in-etc-init.d-not-registered-via-update-rc.d etc/init.d/dictd
dicod: init.d-script-does-not-provide-itself etc/init.d/dictd

# stratall.so doesn't use any symbol from libc:
dicod: library-not-linked-against-libc usr/lib/x86_64-linux-gnu/dico/stratall.so
